
/*******************************

Landingpage

 */

.smartphone{
    display:none;
}

.highlight_tabs{
    margin: 3px;
    border: 1px solid var(--primary-dw-dark-blue);
    /*min-width: 180px;*/
    flex-grow: 2;
}

.nav-tabs{
    border: 0;
    display: flex;
}

.topic {
    font-family: NotoSans;
    font-size: 17px;
    font-weight: bold;

    color: var(--primary-dw-dark-blue);
}

.video{
/*    width:730px;
    height:411px;*/
    position: relative;
    top: 50px;

}

.no-gutters {
    padding-left: 0px;
}

.text-left{
    padding-left: 50px;
}

.Mask{
    width: auto;
    height: 432px;
    background-image: url("../images/landingpage/header_xl.png");
    background-repeat: no-repeat;
    background-color: #d70b52;
}

.buttonsprimarytextbutton-text {
    width: 100%;
    background-color: var(--primary-dw-light-blue);
    color: var(--primary-dw-dark-blue);
    height: 60px;
    color: var(--primary-dw-dark-blue);
    font-weight:bold;
}

.buttonsprimarytextbutton-text:hover{
    background-color: var(--primary-dw-light-blue);
    color: var(--primary-dw-dark-blue);
}


.Share-on {
    width: 87px;
    height: 24px;
    margin: 0 12px 11px 11px;
    font-family: NotoSans;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    text-align: center;
    color: var(--greys-dw-grey-13);

}

img.socialinstagram, img.socialtwitter, img.socialfacebook {
    width: 30px;
    height: 30px;
    margin: 11px 11px 0px 0;
    object-fit: contain;
}
img.socialtwitter {
    margin: 11px 40px 0;
}
img.socialfacebook {
    margin: 11px 0 0px 12px;
}

.box {
    padding: 0 0 40px;
    background-color: var(--greys-dw-grey-01);

}

.headline {
    font-family: NotoSans;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: #3c444d;
    display: inline-grid;
    padding-top: 24px;
    text-transform: uppercase;
}

.headline_light {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: lighter;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    color: var(--greys-dw-grey-15);
}

.Text {
    width: 100%;
    height: 24px;
    margin: 0 10px 0 0;
    font-family: NotoSans;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: var(--primary-dw-dark-blue);
    /*margin-top: 50px;*/
}

.box2 {
    width: 100%;
    min-height: 251px;
/*    margin: 0 0 196px;
    padding: 0 0 157px;*/
    background-color: var(--button-tertiary-default);
}

.box_header {
    width: 100%;
    padding-bottom: 30px;
    padding-top: 50px;
    background-color: var(--button-tertiary-default);
}

.Name-Nachname {
    font-family: NotoSans;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--greys-dw-grey-13);
}

.Role {
    font-family: NotoSans;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: var(--greys-dw-grey-13);
}

.Rectangle {

    margin: 40px 0 0;
    padding: 0 0 40px;
    background-color: var(--greys-dw-grey-14);
}

.Mask2{
    height: 411px;
    background-color: var(--gmf-yellow);
}

.-Lorem-ips {
    width: auto;
    height: 72px;
    font-family: NotoSans;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: right;
    color: var(--button-tertiary-default);
}

.headlineonbrightxs {
/*    width: 350px;
    height: 24px;*/
    font-family: NotoSans;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--greys-dw-grey-15);
}

.inactive{
    background-color: var(--greys-dw-grey-03);
}

.maincontent{
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.logo{
    padding-left: 11px;
    padding-top: 11px;
    padding-bottom: 11px;
}

.Lorem-ipsum-dolor-in copycardnormalxs-2 {
    width: 350px;
    height: 72px;
    margin: 12px 0 0;
    font-family: NotoSans;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--greys-dw-grey-15);
}

#navbarSupportedContent .nav-link{
    padding-right: 40px;
}



.Rectangle .headline, .Rectangle .Text{
    color: var(--greys-dw-grey-02);
}




.navbar-light .navbar-nav .nav-link{
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.19;
    letter-spacing: 0.53px;
    color: var(--primary-dw-dark-blue);
}

.accordion-button {
    padding: 15px;
    background-color: var(--greys-dw-grey-01);
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--greys-dw-grey-15);
}

.accordion-button:not(.collapsed), .accordion-button:not(.collapsed){
    color: var(--primary-dw-dark-blue);
    background-color: var(--greys-dw-grey-02);
}


.accordion-item, .accordion-item:first-of-type .accordion-button, .accordion-item:first-of-type, .accordion-item:last-of-type .accordion-button.collapsed, .accordion-item:last-of-type{
    border-radius: 0;
}

.far{
    padding-left: 5px;
}

.social .fab{
    padding: 10px;

    color: var(--greys-dw-grey-13);

}

.btn{
    border-radius: 0;
}

.intouch{
    font-size: 24px;
}

.intouch_small{
    font-size: 16px;
    display: block;
}

.box h1{
    font-size: 2rem;
    font-weight: bold;
    color: var(--primary-dw-dark-blue);
}
.box h2, .startup{
    font-size: 26px;
    margin-bottom: 20px;
    color: var(--primary-dw-dark-blue);
}

.box li{
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.72;
    letter-spacing: normal;
    color: var(--greys-dw-grey-15);
}

.agenda_item{
    color: var(--button-tertiary-default);
    font-size: 18px;
}

.Sendungstitel, .Sendung_Beschreibung, .Sendungstitel_full, .Sendung_Beschreibung_full {
    font-family: NotoSans;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: var(--button-tertiary-default);
}

.Sendungstitel_full, .Sendung_Beschreibung_full, .agenda_item_full{
    color: var(--primary-dw-dark-blue);
}

.Sendung_Beschreibung, .Sendung_Beschreibung_full {
    display: block;
    font-weight: normal;
}

 .highlight{
    background-color: var(--gmf-orange);
    padding: 10px;
     width: 99%;
}

.cards-headline {
    position: relative;
    top: 30px;
/*    font-family: DWTheAntiquaB-W6;*/
    font-size: 60px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    color: var(--button-tertiary-default);
}



div.highlights .card-body{
    height: 130px;
}

div.highlights .break_body{
    height: 50px;
}


/*IPAD*/
@media only screen
and (min-device-width : 810px)
and (max-device-width : 1024px){

    div.highlights .card-body{
        height: 150px;
    }



    .highlight{
        width: 100%;
    }

    .Mask{
        background-image: url("../images/landingpage/header_xs.png") ;
        background-repeat: no-repeat;
        height: 345px;
    }

    .text-left{
        padding-left: 25px;
    }

    .box{
        width: 100%;
        height: auto;
    }

    #navbarSupportedContent .nav-link{
        padding-left: 40px;
    }

    .intouch{
        margin-bottom: 20px;
    }

    .social{
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .box h1{
        font-size: 1.4rem;
    }
    .box h2{
        font-size: 23px;
    }

    .box li{
        font-size: 16px;
    }

    .video{
        width:55%;
        /*height:auto;
        margin: 30px 0 30px 0;*/
        top: -70px;
    }

    h3{
        padding-bottom: 20px;
    }
}


@media only screen
and (min-device-width: 768px)
and (max-device-width: 1180px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

    .col-lg-1 {
        width: 20% !important;
    }

    .text-left{
        padding-left: 0;
    }

    .Mask {
        background-image: url("../images/landingpage/header_xs.png");
        background-repeat: no-repeat;
        height: 345px;
    }

    .video {
        width: 50%;
        margin: 15px 0 15px 0;
        top: -70px;
    }

    .ipadfx{
        padding-left: 90px;
    }

    .ipadfx2{
        padding-left: 0;
    }
}

/* Landscape */
@media only screen
and (min-device-width: 425px)
and (max-device-width: 950px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {
    .col-lg-1 {
        width: auto !important;
    }
}

.nav-tabs .nav-link{
    padding: 15px;
}

div.highlights .card-footer{
    height: 70px;
}

/*Smartphone*/
@media only screen
and (max-device-width : 809px){

    .smartphone .col-12{
        padding: 0;
    }

    .nav-tabs{
        font-size: 12px;
    }


    .nav-tabs .nav-link{
        padding: 6px;
    }

    .smartphone{
        display: inline;
    }

    .nsmartphone{
        display: none;
    }

    div.highlights .card-body{
        height: auto;
    }

    div.highlights .break_body{
        height: auto;
    }

    .highlight{
        width: 100%;
    }

    .box{
        width: 100%;
        height: auto;
    }

    .text-left{
        padding-left: 15px;
    }

    #navbarSupportedContent .nav-link{
        padding-left: 20px;
    }


    .intouch{
        margin-bottom: 20px;
    }

    .social{
        margin-top: 40px;
        margin-bottom: 20px;
    }



    .box h1{
        font-size: 1.3rem;
    }
    .box h2{
        font-size: 19px;
    }

    .box li{
        font-size: 16px;
    }

    div.highlights .card-footer{
        height: auto;
    }

    .cards-headline {
        font-size: 36px;
    }

    .video{
        width:320px;
        height:180px;
        margin: 140px 0 10px 0;
        top: 30px;
    }

    h3{
        padding-bottom: 20px;
    }

    .Mask{
        background-image: url("../images/landingpage/header_xs.png") ;
        background-repeat: no-repeat;
        height: 345px;
    }
}

.circular_image, .circular_image_large {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    background-color: var(--greys-dw-grey-04);

    display:inline-block;
    vertical-align:middle;
}

.circular_image_large{
    width: 250px;
    height: 250px;
}
.circular_image img{
    width:100%;
}

.Kicker {
    font-family: NotoSans;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.63;
    letter-spacing: 1.71px;
    color: var(--button-tertiary-default);
}

a{
    text-decoration: none;
    color: var(--primary-dw-dark-blue);
}

.white a, .white, .text-muted{
    color: var(--button-tertiary-default) !important;
}





.buttonshare{
    cursor: pointer;
}

.nav-link{
    color: var(--primary-dw-dark-blue);
}



.card .fas{
    margin-right: 5px;
}

.card-header{
    background-color: var(--primary-dw-light-blue);
}

.card-footer{
    background-color:  var(--primary-dw-dark-blue);

}

div.highlights .card-header{
     height: 40px;
}





#nav-tab .nav-link {
    border: 1px solid #dee2e6 !important;
    font-weight: bold;
    color: var(--primary-dw-dark-blue);
}

#nav-tab .active{
    background-color:  var(--primary-dw-dark-blue);

    color: var(--button-tertiary-default);
}

.sideevents{
    background-color: var(--gmf-yellow);
}

.partnersessions{
    background-color: #ca0040;
}

.addReadMore.showlesscontent .SecSec,
.addReadMore.showlesscontent .readLess {
    display: none;
}

.addReadMore.showmorecontent .readMore {
    display: none;
}

.addReadMore .readMore,
.addReadMore .readLess {
    font-weight: bold;
    margin-left: 2px;
    color: blue;
    cursor: pointer;
}

.addReadMoreWrapTxt.showmorecontent .SecSec,
.addReadMoreWrapTxt.showmorecontent .readLess {
    display: block;
}

.transparent,
.transparent .card-header,
.transparent .card-body,
.transparent .card-footer{
    background: transparent;
    border: 1px #FFFFFF solid;
}

.short{
    width: 98%;
}